@charset "utf-8";
/* ============================================================================

title : ホームメイトリサーチ おでかけ特集　
scope : おでかけ特集下層ページ

last modify : 2018/04/23 247_morita 修正
2016/09/09 237_sato_s 新規作成

============================================================================ */

/* ==========================================================
季節の観光・レジャー特集一覧 season_bnrlist
========================================================== */
#season_bnrlist_box {
	background-color: #fff;
	margin: 30px auto 0;
	width: 700px;
}

#season_bnrlist_box .ttl_season_bnrlist {
	padding-bottom: 25px;
}

#season_bnrlist_box .bnr_list_year {
	margin: 0 auto;
	padding-bottom: 20px;
	width: 600px;
}

#season_bnrlist_box .bnr_list_year dt {
	background: url("/special/image_cmn/bg_ttl_bnrlist_year.png") no-repeat 0 0;
	color: #fff;
	font-size: 18px;
	height: 30px;
	line-height: 32px;
	margin-bottom: 20px;
	padding-left: 30px;
	text-align: left;
}

#season_bnrlist_box .bnr_list_year .list_banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 20px;
}

#season_bnrlist_box .bnr_list_year .list_banner li {
  margin-bottom: 15px;
  width: 260px;
}

#season_bnrlist_box .bnr_list_year .list_banner li a {
  display: inline-block;
}

#season_bnrlist_box .bnr_list_year .list_banner li p {
  font-size: 13px;
  line-height: 1.3;
	padding-top: 5px;
  text-align: center;
}

#season_bnrlist_box .bnr_list_year .list_banner .empty {
	vertical-align: top;
}

#season_bnrlist_box .bnr_list_year .list_banner .disp_non {
	display: none;
}